{
  "advancement.luistercorp.structure.candy_cane_all.title": "过量的圣诞糖分",
  "advancement.luistercorp.structure.candy_cane_all.description": "找到所有拐杖糖的变种",

  "advancement.luistercorp.structure.candy_cane_one.title": "漂亮又装饰性的拐杖糖",
  "advancement.luistercorp.structure.candy_cane_one.description": "找到一种拐杖糖变种",

  "advancement.luistercorp.structure.christmas_market.title": "不是所有商店在圣诞节都会关闭",
  "advancement.luistercorp.structure.christmas_market.description": "找到掠夺者的圣诞市场",

  "advancement.luistercorp.structure.christmas_nether_portal.title": "为节日装饰的传送门",
  "advancement.luistercorp.structure.christmas_nether_portal.description": "找到圣诞下界传送门",

  "advancement.luistercorp.structure.christmas_tree.title": "一棵树和许多礼物",
  "advancement.luistercorp.structure.christmas_tree.description": "找到圣诞树",

  "advancement.luistercorp.structure.santas_sleigh.title": "雪地与雪橇",
  "advancement.luistercorp.structure.santas_sleigh.description": "找到圣诞老人的雪橇",

  "advancement.luistercorp.structure.snowy_man.title": "壮观的雪人",
  "advancement.luistercorp.structure.snowy_man.description": "找到雪人",

  "advancement.luistercorp.structure.toy_train.title": "下一站：12月25日",
  "advancement.luistercorp.structure.toy_train.description": "找到玩具火车",

  "advancement.luistercorp.structure.santa_statue.title": "圣诞老人来了！",
  "advancement.luistercorp.structure.santa_statue.description": "找到圣诞老人的雕像"
}
